Subject: alternate editor prompt request

From: Nancy McGough <[email-masked]>
Date: Wed, 03 Mar 1999 10:29:44 -0500 (EST)

When I go to fire up my alternate editor, I get this prompt:

 Which alternate editor ? C:\Progra~1\Vim\gvim.exe
 ^G Get Help
 ^C Cancel

Since I sometimes use the mouse, it would be nice if the prompt looked
like this:

 Which alternate editor ? C:\Progra~1\Vim\gvim.exe
 ^G Get Help  RET Accept
 ^C Cancel

That way I could just click on RET rather than having to take my hand
off the mouse and press the Enter key.

Thanks,

-- 
For Pine info & links, see www.ii.com/internet/messaging/pine/
 
©Nancy McGough          http://www.ii.com          Infinite Ink
--= Sent via PINE: Power Internet News & Email for Win/Unix =--

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------